
html { background-color:#fdfdfd;}
body {	width:100%; height:auto; background-color:#fdfdfd; /*background:url(../images/sfondo_home.jpg) top center no-repeat;*/ font-size:90%; 
		text-align:center; padding:0px; margin:0px;  /*background-size:2500px 996px;*/
		font-family: 'Open Sans Condensed', sans-serif; color:#6d6f71; }



header, footer, section, article, nav, aside { display:block;}

/* HEADER */				
#contenitore_header { width:100%; height:196px; padding:0px; margin:0px; text-align:left;  }
#contenitore_header #contenitore_header_in { width:1002px; height:196px; padding:0px; margin:0px auto; font-size:0.90em;  background-color:#fdfdfd; /*background:url(../images/sfondo_home.jpg) top center no-repeat; */}
#contenitore_header #contenitore_header_in #titolo_progetto { 	width:60%; height:196px; padding:0px; margin:0px 0px 0px -10px;  text-align:left; float:left;}
					#titolo_progetto #logo	{ margin:-10px 0px 0px 40px; padding:0px; width:393px; height:159px;}										
					#titolo_progetto .h1_titolo { font-size:80px; color:#666666; text-transform:capitalize; margin:0px; padding:0px; font-weight:300;}
					#titolo_progetto .h2_titolo { font-size:38px; color:#4491a0; margin:-10px 0px 0px 0px; padding:0px; font-weight:300;}
					#titolo_progetto .p_titolo {  font-size:16px; color:#666666; margin:10px 0px 0px 212px; padding:0px;}
					
/* MENU MAIN */
	#nav_ist_ext { width:40%; margin:0px 0px 0px 0px;  text-align:right; padding-top:4%; overflow:none; float:left; font-size:1em; }
	
		#btn_smart{display:none;}
		
		.nav_ist {float:left; position:absolute; padding:0px;  margin-right:0px; }
		.nav_ist .selezionato{ background:#000000; }
		.nav_ist .selezionato a{ color:#FFFFFF;}
		
			.ist2 {color:#bababa !important; }
	
		.nav_ist ul li a {text-decoration:none; color:#393939; text-transform:uppercase; opacity:0.9;  }
		.nav_ist ul li a:hover,
		.nav_ist ul ul li a {color:#FFFFFF !important; }			
	
		.nav_ist ul{position:relative; margin:0px 0px 0px 0px; text-align:right;}
		.nav_ist ul{ margin:0; padding:0; list-style:none; }
		.nav_ist ul li{float:left; padding:0.5em 0.7em; margin:0; }
	
		
		.nav_ist ul li:hover > ul{opacity:0.9; }
		.nav_ist ul li:hover > a{ color:#FFFFFF !important; }				
		
		.nav_ist ul ul{ 		position:absolute; margin:0; padding:0;margin-left:-0.7em; margin-top:0.5em;
								color:#fff; 
								/* background-color:#000; */ 
								opacity:0;
							
							
								transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out;
								 -webkit-transition: opacity .5s ease-in-out;						
								}
		.nav_ist ul ul li{float:left;  padding:0;padding-top:0em; padding-bottom:0em;}
		.nav_ist ul ul li a{padding: 0.2em 0.7em; }
		
						
	
		.fade_m {background-color: ; 
		transition: background-color .5s ease-in-out; -moz-transition: background-color .5s ease-in-out; -webkit-transition: background-color .5s ease-in-out; }
		.fade_m:hover {background-color: #a9caca;}	
		
		.fade_sm {background-color: #a9caca; 
		transition: background-color .5s ease-in-out; -moz-transition: background-color .5s ease-in-out; -webkit-transition: background-color .5s ease-in-out; }
		.fade_sm:hover {background-color: #666;}
		
		.fade {opacity: 1; transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -webkit-transition: opacity .5s ease-in-out; }
		.fade:hover {opacity: 0.5;}						


/* MENU SEC */
		.fade_m2 {background-color:#eee; 
		transition: background-color .5s ease-in-out; -moz-transition: background-color .5s ease-in-out; -webkit-transition: background-color .5s ease-in-out; }
		.fade_m2:hover {background-color: #ccc;}	
		
		.fade_sm2 {background-color: #ccc; 
		transition: background-color .5s ease-in-out; -moz-transition: background-color .5s ease-in-out; -webkit-transition: background-color .5s ease-in-out; }
		.fade_sm2:hover {background-color: #666;}
		
		.fade2 {opacity: 1; transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -webkit-transition: opacity .5s ease-in-out; }
		.fade2:hover {opacity: 0.5;}						

/*			
/*			
#contenitore_header #contenitore_header_in #menu_ist { height:140px; padding:0px; margin:50px 0px 0px 30px; text-transform:uppercase; float:left;}
										#menu_ist .ul_menu { list-style:none; padding:0px; margin:0px; letter-spacing:2px; }
										#menu_ist .ul_menu .li_menu { margin:0px 5px; padding:0px; float:left; position:relative;}
										#menu_ist .ul_menu .li_menu a{ text-decoration:none; color:#393939;}
										#menu_ist .ul_menu .li_menu a:hover { text-decoration:none; color:#4491a0;}
										#menu_ist .ul_menu .li_spazio { list-style:none; margin:0px; padding:0px; float:left;}
										
										
										#menu_ist 	#menu_stampa { width:340px; height:20px; margin:40px 0px 0px 93px; padding:0px;}
													#menu_stampa .link { min-width:100px; text-align:center; height:20px; /*background-color:#c07c00; color:#FFF; float:left;
																		    background-color:#ddd; margin:0px 1px; padding:0px 5px;}
													#menu_stampa .link a { color:#666; text-decoration:none;}
													#menu_stampa .link a:hover { color:#000; text-decoration:none;}
										
										
#menu_ist .li_menu:hover .ul_sottomenu{position:absolute; top:13px; left:-45px; display:block; list-style:none; }
#menu_ist .ul_sottomenu{display:none; position:relative; left:-999px; font-size:12px; margin:0;  padding-top:13px; width:130px; }
#menu_ist .ul_sottomenu .li_sottomenu { background-color:#666666; color:#FFF; width:150px; text-align:left; 
								margin:1px; padding:2px 2px 2px 8px; font-size:12px; text-transform:lowercase;}
#menu_ist .ul_sottomenu .li_sottomenu a { text-decoration:none; color:#FFF;}
#menu_ist .ul_sottomenu .li_sottomenu a:hover { text-decoration:none; color:#ccc;}
*/
						
						
#contenitore_header_in  #language { margin:0px; padding:0px;  text-align:right;  width:100%; height:25px;  overflow:hidden;}
#contenitore_header_in  #language p { margin:2px 35px 0px 0px; padding:0px; float:left; }
#contenitore_header_in  #language p a{ text-decoration:none;} 
#contenitore_header_in  #language p a:hover{ text-decoration:underline;}
#contenitore_header_in  #language .ico_social { float:left; margin:0px; padding:0px;}
#contenitore_header_in  #language_in { width:1000px; margin:0px 0px 0px 820px; padding:0px; text-align:right;}


/* F_HEADER */

/* NEWS BOX */

#news_box { width:100%; height:150px; margin:20px 0px 0px 0px; padding:0px; font-size:1.5em;  }
#news_box  .titolo_box { color:#d38800;}

#news_box  #news_box_in { width:700px; height:auto!important; margin:0px auto; padding:0px; }

			#news_box_in .frecce_spot { width:52px; height:auto!important; float:left; margin:0px 0px 20px 0px; padding:0px;  }

			#news_box_in .tupla_news_box {}
						 .tupla_news_box .tupla_news_box_in { width:100%; height:99px!important; margin:20px auto; padding:0px; text-align:center; clear:both;
						
			 									 			  }

			#news_box_in a { text-decoration:none;}

			 
												 
.tupla_news_box_in .tupla_news_img { width:31&; height:150px!important; margin:20px 0px 0px 2%; padding:0px; float:left; }
.tupla_news_box_in .tupla_news_cont { width:67%; margin:20px 5px 0px 5px; padding:0px; text-align:left; float:left; }
			 
												 
.tupla_news_box_in .tupla_news_cont .news_titolo { width:100%; height:auto!important; min-height:20px; margin:0px; padding:0px; 
												font-size:0.90em; font-weight:bold; color:#333;}
.tupla_news_box_in .tupla_news_cont .news_data { width:100%; height:20px; margin:0px; padding:0px; font-size:0.75em; color:#d38800;}
.tupla_news_box_in .tupla_news_cont .news_desc { width:100%; height:auto!important;  margin:0px; padding:0px; font-size:0.80em; color:#666;}

	




/* CORPO */
#corpo { width:100%; padding:0px; margin:0px;  }
	#corpo 	#corpo_in { width:1002px; padding:0px; margin:0px auto;}
			/* COLONNA SX */
			#corpo_in #colonna_sx {width:464px; height:auto; padding:0px; margin:0px; float:left; }
			
			/* HOME */
			#corpo_in #colonna_sx #riquadri { width:397px; height:369px; margin:0px auto; padding:0px; }
			#corpo_in #colonna_sx #riquadri .riquadro1 { 	width:191px; height:180px; margin:0px 4px 5px 0px; padding:0px;  
															background:url(../images/riquadro1.png) no-repeat top center; float:left;}
			#corpo_in #colonna_sx #riquadri .riquadro2 { 	width:191px; height:180px; margin:0px 0px 5px 4px;  padding:0px; 
															background:url(../images/riquadro2.png) no-repeat top center; float:left;}
			#corpo_in #colonna_sx #riquadri .riquadro3 { 	width:191px; height:180px; margin:0px 4px 0px 0px;  padding:0px; 
															background:url(../images/riquadro3.png) no-repeat top center; float:left;}
			#corpo_in #colonna_sx #riquadri .riquadro4 { 	width:191px; height:180px; margin:0px 0px 0px 4px;  padding:0px; 
															background:url(../images/riquadro4.png) no-repeat top center; float:left;}
															
			#corpo_in #colonna_sx #riquadri .riquadro1 .riquadro1_in { width:191px; height:180px; text-align:center; position:relative; padding:0px;}
			#corpo_in #colonna_sx #riquadri .riquadro1 .riquadro_vuoto { width:191px; height:180px; position:absolute; margin:0px; padding:0px;}
			#corpo_in #colonna_sx #riquadri .riquadro2 .riquadro2_in { width:191px; height:180px; position:relative; margin:0px; padding:0px;}
			#corpo_in #colonna_sx #riquadri .riquadro2 .riquadro_vuoto { width:191px; height:180px; position:absolute; margin:0px; padding:0px;}
			#corpo_in #colonna_sx #riquadri .riquadro3 .riquadro3_in { width:191px; height:180px; position:relative; margin:0px; padding:0px;}
			#corpo_in #colonna_sx #riquadri .riquadro3 .riquadro_vuoto { width:191px; height:180px; position:absolute; margin:0px; padding:0px;}
			#corpo_in #colonna_sx #riquadri .riquadro4 .riquadro4_in { width:191px; height:180px; position:relative; margin:0px; padding:0px;}
			#corpo_in #colonna_sx #riquadri .riquadro4 .riquadro_vuoto { width:191px; height:180px; position:absolute; margin:0px; padding:0px;}
								
								#riquadri .titolo_riquadro { font-size:25px; color:#393939; margin:100px 0px 0px 0px; padding:0px;}
								#riquadri .titolo_riquadro a {text-decoration:none; color:#393939;} 
								#riquadri .titolo_riquadro a:hover {text-decoration:none; color:#000;} 
								
								#riquadri .sottotitolo_riquadro { color:#4491a0; margin:0px; padding:0px; text-transform:uppercase;}
								#riquadri .sottotitolo_riquadro a {text-decoration:none; color:#4491a0;} 
								#riquadri .sottotitolo_riquadro a:hover {text-decoration:none; color:#000;} 
			
			/* PAGINA INTERNA */
			#corpo_in #colonna_sx 	#riquadro_pagina { width:426px; height:369px; margin:0px auto; padding:0px; }
									#riquadro_pagina .titolo_pagina { width:426px; height:154px; margin:26px 0px 0px 0px; padding:0px;
																	background:url(../images/riquadro_pagina.png) no-repeat top center; }
									#riquadro_pagina .titolo_pagina2 { width:426px; height:341px; margin:26px 0px 0px 0px; padding:0px;
																	background:url(../images/riquadro_pagina2.png) no-repeat top center; }
									#riquadro_pagina  .titolo_p {font-size:50px; color:#393939; margin:0px 0px 0px 0px; 
																				padding:10px 0px 0px 0px;}
									#riquadro_pagina  .sottotitolo_p { font-size:30px; color:#4491a0; margin:0px; padding:0px; 
																					text-transform:uppercase;}
									#riquadro_pagina  .piccolo_p {font-size:18px; color:#393939; margin:0px; padding:0px;}
									
									#riquadro_pagina #progetto_sotto_menu { font-size:1.3em;}
									#riquadro_pagina #progetto_sotto_menu p{ margin:5px 0px 0px 0px; padding:0px; line-height:35px; }
									#riquadro_pagina #progetto_sotto_menu p a { text-decoration:none; background-color:#a9caca; color:#FFF;
																				padding:3px 7px; margin:0px; }
									#riquadro_pagina #progetto_sotto_menu p a:hover { text-decoration:none; background-color:#cccccc; color:#FFF;
																				padding:3px 7px; margin:0px; }
									#riquadro_pagina #progetto_sotto_menu p .cliccato { text-decoration:none; background-color:#cccccc; color:#FFF;
																				padding:3px 7px; margin:0px; }
									
									
									#riquadro_pagina .testo_pagina { font-size:19px; width:420px; margin:10px 2px 0px 4px;}
									#riquadro_pagina .testo_pagina p { text-align:left; margin:0px; padding:0px;}
									strong { font-weight:bold;}
			
			
			
			
			#corpo_in #colonna_dx {width:538px; height:369px; padding:0px; margin:0px; float:left; }
			#corpo_in #colonna_dx .img_dx { width:538px; height:343px; margin:26px 0px 0px 0px; padding:0px;}
			
			
			/* CONTENUTI */
.contenuto_pagina { width:100%; height:auto; padding:0px; margin:0px; background:url(../images/sfondo_contenuti.jpg) no-repeat top center #fff;  }
	.contenuto_pagina .contenuto_pagina_in { width:1002px; padding:0px; margin:0px auto;  }
	.contenuto_pagina_in .foto_contenuto { margin:0px; padding:0px; float:left;}
	.contenuto_pagina_in .testo_contenuto { margin:0px; padding:0px; float:left; font-size:21px; letter-spacing:1px;}
	.contenuto_pagina_in .testo_contenuto p { padding:0px; margin:0px auto; text-align:left;}				
	.contenuto_pagina_in .testo_contenuto p .txt_big { font-size:40px; font-weight:bold; color:#000;}
	.contenuto_pagina_in .testo_contenuto p .txt_medio { font-size:30px; font-weight:bold; color:#000;}
	.contenuto_pagina_in .testo_contenuto p .txt_small { font-size:0.85em; color:#000;}
	.contenuto_pagina_in .testo_contenuto p a { color:#000000; text-decoration:none;}
	.contenuto_pagina_in .testo_contenuto p a:hover { color:#4491a0; text-decoration:none;}
	
	
	.contenuto_pagina_in .testo_contenuto .partner_link{ font-size:0.80em; margin:10px 0px; padding:0px;}
							.testo_contenuto .partner_link a { text-decoration:none; color:#4491a0;}
							.testo_contenuto .partner_link a:hover { text-decoration:none; color:#a9caca;}
							
							.testo_contenuto .img_paypal { margin:0px; padding:0px; text-align:left;}
							.testo_contenuto .img_paypal .ico_paypal { float:left;}
							.testo_contenuto .img_paypal .carte_di_credito { float:left; margin:5px 10px; padding:0px;}
							
							.testo_contenuto .dona_ora { margin:0px; padding:0px; text-align:left;}
							
	.contenuto_pagina_in	#rassegnastampa_box { width:900px; min-height:30px; padding:0px; margin:10px 0px 0px 0px; /*background-color:#999;*/ }
						 	
							#rassegnastampa_box #titoli_box { width:100%; height:30px; padding:0px; margin:0px;  }
							 #titoli_box .titolo_box { 	width:176px; height:30px;  margin:1px 1px 0px 0px; padding:0px 0px 0px 2px; 
							 							color:#d38800; text-align:left;   float:left;}
							
							#rassegnastampa_box .articoli_box { width:100%; min-height:30px; padding:0px; margin:15px 0px 0px 0px;
																background-color:#fff; border-top:1px solid #ddd; border-bottom:1px solid #ddd; overflow: hidden; }
							  	.articoli_box .articolo_box { 	width:220px; margin:1px 1px 0px 0px; padding:0px 0px 3px 2px;
							  									font-size:0.80em; min-height:30px;  background-color:#fff; text-align:left; float:left;}
								
								.articoli_box .articolo_box2 { 	width:200px; margin:1px 1px 0px 0px; padding:8px 0px 3px 2px;
							  									font-size:0.80em; min-height:30px;  background-color:#fff; text-align:left; float:left;}
								
								.articoli_box .articolo_box2 a { text-decoration:none; color:#000; }
								.articoli_box .articolo_box2 a:hover { text-decoration:underline; color:#d38800; }
	
	.contenuto_pagina_in	#calendario_box { width:900px; min-height:200px; padding:0px; margin:15px 0px 0px 0px; /*background-color:#999;*/ }
						 	
							#calendario_box .eventi_box { width:100%; min-height:30px; padding:0px; margin:0px 0px 20px 0px;
																background-color:#fff; border-top:1px solid #ddd; border-bottom:1px solid #ddd; overflow: hidden; }
							#calendario_box .eventi_box .evento_box { 	width:100%;  margin:1px 1px 0px 5px; padding:0px 0px 0px 0px;
							  									font-size:0.80em;   background-color:#fff; text-align:left;}
							#calendario_box .eventi_box .evento_box a { text-decoration:none; color:#000; }
							#calendario_box	.eventi_box .evento_box a:hover { text-decoration:underline; color:#d38800; }
	
	
	
	
	
							
#footer_progetti #progetto_sotto_menu { font-size:1.3em;}
									#footer_progetti #progetto_sotto_menu p{ margin:5px 0px 0px 0px; padding:0px;  }
									#footer_progetti #progetto_sotto_menu p a { text-decoration:none; background-color:#a9caca; color:#FFF;
																				padding:3px 7px; margin:0px; }
									#footer_progetti #progetto_sotto_menu p a:hover { text-decoration:none; background-color:#cccccc; color:#FFF;
																				padding:3px 7px; margin:0px; }
									#footer_progetti #progetto_sotto_menu p .cliccato { text-decoration:none; background-color:#cccccc; color:#FFF;
																				padding:3px 7px; margin:0px; }		
		
/* NEWS */
.foto_unbes_box a { text-decoration:none;}
.foto_unbes_box a:hover { text-decoration:none; }
.tupla_news { width:200px; height:auto!important; min-height:250px; padding:0px; margin:12px; float:left; font-size:1em; color:#d38800;}
.tupla_news .news_img { width:200px; height:99px; margin:0px; padding:0px;}
.tupla_news .news_titolo { width:100%; height:auto!important; min-height:20px; margin:0px; padding:0px; font-size:0.90em; font-weight:bold;}
.tupla_news .news_data { width:100%; height:20px; margin:0px; padding:0px; font-size:0.75em;}
.tupla_news .news_desc { width:100%; height:auto!important; min-height:130px; margin:0px; padding:0px; font-size:0.80em; color:#666;}	
/* NEWS DETT */
.tupla_news_dett {height:auto!important; min-height:250px; padding:0px; margin:6px; float:left; font-size:1em; color:#d38800;}
.tupla_news_dett .news_img { width:300px; height:300px; margin:0px; padding:0px; float:left;}
.tupla_news_dett .news_cont { width:500px; height:auto!important; margin:0px 0px 0px 10px; padding:0px;  float:left;}
				.news_cont .news_titolo { 	width:100%; height:auto!important; min-height:20px; 
											margin:0px; padding:0px; font-size:1.2em; font-weight:bold;}
				.news_cont .news_data { width:100%; height:20px; margin:0px; padding:0px; font-size:0.75em;}
				.news_cont .news_desc { width:100%; height:auto!important; min-height:130px; margin:0px; padding:0px; 
										font-size:0.80em; color:#666;}
				.news_cont .news_pdf { font-size:1em;}
				.news_cont .news_pdf a{ text-decoration:none; color:#d38800;} 
				.news_cont .news_pdf a:hover{ text-decoration:none; color:#666;}
				
.back_gallery a{ font-size:0.7em; text-decoration:none; color:#333; }
	.back_gallery a:hover{ font-size:0.7em; text-decoration:none; color:#999; }
					
/* FOOTER */
footer {width:100%; height:auto!important; padding:0px; margin:100px 0px 0px 0px;  text-align:center; }
	 #footer_in {	width:100%; min-height:172px; padding:0px; margin:0px auto; text-align:center; }
	 #footer_in .ico_twitter { width:38px; height:38px; margin:10px auto; padding:0px;}
	 #footer_in .footer_linea { width:100%; height:1px; background-color:#4491a0;}
	 
	 #footer_in .footer_menu { width:1002px; padding:0px; margin:10px auto; text-transform:uppercase; text-align:center; font-size:0.90em; }
										.footer_menu .f_ul_menu { margin:0px auto; padding:0px; width:370px; height:15px; list-style:none;}
										.footer_menu .f_ul_menu .f_li_menu { margin:0px 5px; padding:0px; float:left;}
										.footer_menu .f_ul_menu .f_li_menu a{ text-decoration:none; color:#393939;}
										.footer_menu .f_ul_menu .f_li_menu a:hover { text-decoration:none; color:#4491a0;}
										.footer_menu .f_ul_menu .f_li_spazio { list-style:none; margin:0px; padding:0px; float:left;}
	#footer_in .footer_credits { height:50px; padding:0px; margin:20px auto; text-transform:capitalize; color:#999; }
				.footer_credits	a{text-decoration:none; color:#393939;}
				.footer_credits a:hover { text-decoration:none; color:#4491a0;}
				
	#footer_in .loghi_p { width:100%; min-height:200px; height:auto!important; overflow:hidden; padding:20px 0px; margin:0px auto; color:#999; text-align:left; background-color:#fdfdfd; }
				.loghi_p .logo {  border:0px; margin:15px 10px; padding:1px; background-color:#fdfdfd; float:left; }
	
			
/* F_FOOTER */



/* generali */
p { margin:0px; padding:0px;} 
.nascondi { display:none;}	
.clear { clear:both;}
img { border:none;}
				
			

.paginazione { margin:30px 0px 0px 0px; padding:0px; width:100%; font-family:"Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif; 
				font-size:0.7em; text-align:center; clear:both; color:#333;  } 
.paginazione span{ padding:3px; margin:0px 3px 0px 0px; color:#000; font-weight:bold; font-size:1em;  }
.paginazione a{ text-decoration:none; color:#000; font-size:1em; font-weight:bold; padding:3px; margin:0px 3px 0px 0px;   }
.paginazione a:hover{ text-decoration:none; color:#F60; }		


.msg_servizi { width:140px; font-family:Arial, Helvetica, sans-serif; font-size:0.85em; background-color:#9b1d16; color:#FFFFFF; margin:0px 0px 10px 20px; padding:5px; text-align:center;}	
.msg_red { width:435px; font-family:Arial, Helvetica, sans-serif; font-size:0.85em; background-color:#9b1d16; color:#FFFFFF; margin:75px 0px 0px 16px; padding:5px; text-align:center;}				
.msg { width:320px; font-family:Arial, Helvetica, sans-serif; font-size:0.85em; background-color:#009900; color:#FFFFFF; margin:0px 0px 10px 0px; padding:5px; text-align:center;}	


/*
.msg{	padding:15px; background-color:#009900; color:#fff; font-size:13px; text-align:left; margin:0px 0px 10px 0px;
			text-transform:uppercase; width:85%; font-weight:bold; text-align:center;}
.msg_red{padding:15px;  background-color:#FF9999; color:#FFFFFF;  font-size:13px; margin-bottom:30px;
			text-transform:uppercase; width:85%; font-weight:bold; text-align:center;}
*/